[song]
name = I Need To Know
artist = Tom Petty and the Heartbreakers
album = You're Gonna Get It!
year = 1978
diff_band = 2
diff_guitar = 3
diff_bass = 2
diff_drums = 1
diff_keys = 3
diff_vocals = 3
diff_drums_real = 1
diff_bass_real = 2
diff_guitar_real = 2
diff_keys_real = 3
diff_vocals_harm = 3
genre = Classic Rock
icon = rb3
unlock_id = rb3_t2
unlock_text = Finish Warmup Tier
unlock_require = rb3_t1
delay = -1500